SORT-BY-LENGTH(1)

NAME
sort-by-length - sort text in increasing order of line length

SYNOPSIS
sort-by-length

DESCRIPTION
sort-by-length reads text from standard input, sorts its lines in increasing order of length, and writes the result to standard output. The relative order of lines with the same length is unspecified.